Het lek betreft diverse versies voor Windows en versies 6.5.2 en 7.0.1 voor Mac OS X, zo waarschuwt beveiligingsbedrijf Secunia op zijn website. Secunia bestempelt de gaten als 'zeer kritiek'. Misbruikers van het lek kunnen een dos-aanval uitvoeren of het systeem overnemen. Op de site van Apple staat een update om Quicktime op te waarderen naar versie 7.0.3. Deze update is al sinds 12 oktober beschikbaar en dicht de gaten. Het mogelijke misbruik van de gaten is pas sinds vrijdag bekend.